漏洞信息详情

Aviatrix Systems Controller 数据伪造问题漏洞

  • CNNVD编号:CNNVD-202005-1151
  • 危害等级: 高危
  • CVE编号: CVE-2020-13415
  • 漏洞类型: 数据伪造问题
  • 发布时间: 2020-05-22
  • 威胁类型: 远程
  • 更新时间: 2020-05-27
  • 厂        商:
  • 漏洞来源:

漏洞简介

Aviatrix Systems Controller是美国Aviatrix Systems公司的一款用于Aviatrix Systems解决方案的业务流程和管理的集中控制面板。

Aviatrix Systems Controller 5.1及之前版本中存在安全漏洞。攻击者可借助身份提供者(IDP)的任何已签名的SAML断言利用该漏洞建立连接。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://docs.aviatrix.com/HowTos/security_bulletin_article.html#xml-signature-wrapping-in-saml

参考网址

来源:MISC

链接:https://docs.aviatrix.com/HowTos/security_bulletin_article.html#xml-signature-wrapping-in-saml

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-13415

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多